Subject: Re: bug#79125: quit-window fails to restore window height in a scenario of buffer reuse

From: Dmitry Gutov <[email-masked]>
Date: Wed, 30 Jul 2025 15:44:33 +0300

On 30/07/2025 09:59, Juri Linkov wrote:
>> 6. Move to the second line, press 'l' - that shows vc-change-log buffer in
>> the top window, resizing it to fit (shrinking the height to 5 lines).
> I don't like such auto-resizing very much.  I tried to find a way
> to disable it in several bug reports, but it always comes back.

I could live without it as well, but if auto-resizing shouldn't apply in 
this scenario, what other scenarios would it apply in?